/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.mainNav {
 	position: sticky;
 	top: 0;
 	background-color: white;
 	color: black;
 	z-index: 1;
 	padding: 3px;
}

.nav-logo {
	text-align: left;
	list-style-type: none;
	display: inline-block;
	float: left;
}

.nav {
	padding: 3rem;
	list-style-type: none;
	display: inline-block;


	/*Creates space between the nav and intro section*/
		

}

.nav, .nav-logo {
	padding-bottom: 5rem;
	margin: 0.5rem;
	display: inline;
}

.tuitt-button {
	border-radius: 30px;
	padding: 12px;
	background-color: #c2195b;
	border: none;
	color: white;
	margin-top: 3px;
	margin-bottom: 3px;
}

.apply-button {
	border-radius: 12px;
	padding: 1rem;
	background-color: #c2195b;
	border: none;
	float: center;

}

.front-bg {
	height: 75vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	height: 75vh;
	display: block;
	vertical-align: center;
	margin-top: 10px;
}


.container2 {
	display: block;
	width: 40vw;
/*	border: 1px solid black;*/
	float: right;
	margin-right: 150px;
}

.apply-button {
	color: white;
	display: block;
	float: right;
	width: 12em;
	border-radius: 30px;
	margin-top: 3em;
}

.title {
	color: white;
	text-align: right;
	font-size: 3em;
	position: relative;
	display: block;
	margin-bottom: 1em;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 1.5em;
	position: relative;
	display: block;
	margin-left: 5em;
}


.title-1, .title-2 {
	text-align: center;
	font-family: 'Zilla Slab', serif;
	padding: 20px;
}


.intro-description {
	text-align: center;
	padding: 10px;
	margin: 20px;
}

.prefooter-description {
	text-align: center;
	padding: 10px;
	margin: 20px;
	direction: block;

}

.pre-footer {
	background-color: #f7fbfb;
	display: block;
}

.book-button {
	border-radius: 12px;
	padding: 1rem;
	background-color: #336589;
	border: none;
	color: white;
	margin: auto;
	display: block;
	}


footer {
	display: block;
	padding: 5px;
	text-align: center;
}


span {
 	display: inline-block;
 	margin: 5px;

}
/*footer span {
	display: inline-block;
	text-align: center;
	margin-left: 4rem;
	margin-right: 4rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}*/